
/***
====================================================================
    Global Settings
====================================================================
***/
:root {
    --color-1:#000d38;
    --color-2:#fff090;
    --color-3:#c9811d;
    --black: #101010;
    --grey: #5f5f5f;
    --dark-grey:#222222;
    --light-grey:#dddddd;
    --white-color:#ffffff;
    --footer-bg: #090a19;
}
body{
    color: var(--black);
    line-height: 1.6;
    font-family: "Roboto", sans-serif;
}
.spacing-padding {
  padding: 50px 0;
}
.spacing-margin {
  margin: 0 0 50px;
}
.bg-light {
    background-color:#f7f7f7 !important;
}
.bg-primary {
    background-color:var(--color-1) !important;
}
.bg-warning{
    background-color:var(--color-3) !important;
}
.bg-warning-light{
    background-color:var(--color-2) !important;
}
.bg-dark{
    background-color: var(--dark-grey) !important;
}
.srp-wrapper{
    position: relative;
    overflow: hidden;
    width: 100%;
}
.bg-overlay:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: var(--black);
    opacity: .5;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}
.bg-overlay{
    z-index: 1;
}
.bg-clip-overlay{
    z-index: 1;
}
.bg-clip-overlay:before {
    content: '';
    clip-path: polygon(75% 0, 100% 100%, 0% 100%, 0 0%, 0% 0);
    transition: all .3s ease-in-out;
    width: 75%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    opacity: .05;
    z-index: -1;
    background-color: var(--white-color);
}
.srp-heading-caption{
    font-size: 26px;
    color: var(--color-1);
}
a{
    text-decoration: none;
}

h1,h2,h3,h4{
    color: var(--black);
    font-weight: 600;
    line-height: 1.1;
}
h1{
    font-size: 38px;
}
h2{
    font-size: 32px;
}
h3{
    font-size: 20px;
}
.text-caption {
    font-size: 36px;
    line-height: 42px;
}
.section-caption{
    font-size: 18px;
    margin-bottom: 35px;
    line-height: 30px;
    color: var(--grey);
}
         
 .btn-grad {
    background-image: linear-gradient(to right, #D1913C 0%, #FFD194  51%, #D1913C  100%);
    padding: 6px 25px;
    transition: 0.5s;
    background-size: 200% auto;
    color: var(--black);
    font-size: 18px;
    letter-spacing: 1px;
    border: none;
  }

  .btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: var(--black);
    text-decoration: none;
  }
         
.btn{
    color: #fff;
    font-size: 18px;
    border-radius: 4px;
    padding: 8px 24px;
    letter-spacing: 1px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}
.btn-primary{
    background-color: var(--color-1);
    border-color: var(--color-1);
}
.form-control{
    height: 42px;
    border-radius: 5px;
    font-size: 14px;
    border-color: rgba(0,0,0,.2);
    background: var(--white-color);
}
.form-control:focus{
    border-color: var(--primary-color);
    box-shadow: none;
}
textarea.form-control{
    height: 110px;
    resize: none;
}
.navbar-toggler{
    width: 30px;
    height: 30px;
    border-radius: 3px;
    padding: 4px;
    font-size: 18px;
    background: var(--white-color);
    color: var(--color-1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-toggler:focus{
    box-shadow: none;
}
.navbar-toggler[aria-expanded="true"] .fa-bars{
    display: none;
}
.navbar-toggler .fa-xmark{
    display: none;
}
.navbar-toggler[aria-expanded="true"] .fa-xmark{
    display: block;
} 
.scroll-track::-webkit-scrollbar-track {
    background-color: #f1f1f1
}

.scroll-track::-webkit-scrollbar {
    width: 5px;
    background-color: var(--grey)
}

.scroll-track::-webkit-scrollbar-thumb {
    background-color: var(--grey)
}
.srp-form-block{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 13px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(226, 209, 195, .3) 100%);
    overflow: hidden;
    margin-left: 40px;
}
.srp-form-block h2{
    font-size: 22px;
    background: var(--color-1);
    padding: 10px 0;
    font-weight: 400;
}
.srp-form-wizard{ 
    padding: 25px 50px;
}
.srp-about-form-sec:after{
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: var(--color-3);
    width: 1px;
    height: 60%;
    opacity: .2;
}
.srp-about-form-content{
    margin-right: 40px;
}
.asr-contact-list{
    font-size: 18px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.asr-contact-list .asr-contact-col i{
    font-size: 26px;
    color: var(--color-3);
}
.asr-contact-list .asr-contact-text-caption{
    font-size: 22px;
    line-height: 28px;
}
.asr-contact-list a{
    color: var(--grey);
}
.asr-contact-list .asr-contact-col{
    gap:6px;
}
.asr-contact-sec{
    background-image: url('/assets/images/contact-back-bg.png');
    background-position: top right;
    background-repeat: no-repeat;
}
.asr-contact-form{
    padding: 20px 40px;
    box-shadow: 0 6px 35px rgba(0, 0, 0, 0.07);
}
.asr-contact-form .form-control{
    background-color: #f6f6f6;
}
.asr-contact-form h2{
        padding-bottom: 7px;
    margin-bottom: 25px;
}
.asr-contact-form h2::before {
    position: absolute;
    content: "";
    bottom: 0;
    width: 100px;
    height: 3px;
    background-image: linear-gradient(to right, #D1913C 0%, #FFD194 51%, #D1913C 100%);
    background-size: 200% auto;
}
.asr-contact-form label{
    color: var(--grey);
}
.asr-contact-sec{
    min-height: 250px !important;
}